=== debian/changelog ===
ignition-citadel (1.0.2-2~focal) focal; urgency=medium

  * ignition-citadel 1.0.2-2 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 15 Aug 2022 17:24:39 -0700

ignition-citadel (1.0.2-1~focal) focal; urgency=medium

  * ignition-citadel 1.0.2-1 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 11 Nov 2021 16:08:38 -0800

ignition-citadel (1.0.1-1~focal) focal; urgency=medium

  * ignition-citadel 1.0.1-1 release

 -- Steve Peters <scpeters@openrobotics.org>  Fri, 09 Oct 2020 15:23:28 -0700

ignition-citadel (1.0.0-1~focal) focal; urgency=medium

  * ignition-citadel 1.0.0-1 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 11 Dec 2019 01:38:30 +0100
