=== debian/control ===
Source: ignition-citadel
Standards-Version: 3.9.5
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11),
         libignition-cmake2-dev (>= 2.9.0),
         libignition-common3-dev (>= 3.14.0),
         libignition-fuel-tools4-dev (>= 4.4.0),
         libignition-gazebo3-dev (>= 3.12.0),
         libignition-gui3-dev (>= 3.8.0),
         libignition-launch2-dev (>= 2.2.2),
         libignition-math6-dev (>= 6.9.2),
         libignition-math6-eigen3-dev (>= 6.9.2),
         libignition-msgs5-dev (>= 5.8.1),
         libignition-plugin-dev (>= 1.2.1),
         libignition-physics2-dev (>= 2.5.0),
         libignition-sensors3-dev (>= 3.3.0),
         libignition-rendering3-dev (>= 3.6.0),
         libignition-tools-dev (>= 1.4.1),
         libignition-transport8-dev (>= 8.2.1),
         libsdformat9-dev (>= 9.7.0)
Vcs-Browser: https://github.com/gazebosim/gz-citadel-release
Vcs-Git: https://github.com/gazebosim/gz-citadel-release
Homepage: http://gazebosim.org/

Package: ignition-citadel
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.9.0),
         libignition-common3-dev (>= 3.14.0),
         libignition-fuel-tools4-dev (>= 4.4.0),
         libignition-gazebo3-dev (>= 3.12.0),
         libignition-gui3-dev (>= 3.8.0),
         libignition-launch2-dev (>= 2.2.2),
         libignition-math6-dev (>= 6.9.2),
         libignition-math6-eigen3-dev (>= 6.9.2),
         libignition-msgs5-dev (>= 5.8.1),
         libignition-plugin-dev (>= 1.2.1),
         libignition-physics2-dev (>= 2.5.0),
         libignition-sensors3-dev (>= 3.3.0),
         libignition-rendering3-dev (>= 3.6.0),
         libignition-tools-dev (>= 1.4.1),
         libignition-transport8-dev (>= 8.2.1),
         libsdformat9-dev (>= 9.7.0)
         ${misc:Depends}
Multi-Arch: foreign
Description: Collection of Gazebo packages - Citadel
  This is a metapackage used for triggering the whole collection of Gazebo
  packages corresponding to the Citadel collection

Package: gz-citadel
Depends: ignition-citadel, ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.
